## rust-libadwaita 0.5.3

=== debian/changelog ===
rust-libadwaita (0.5.3-1) unstable; urgency=medium

  * Package libadwaita 0.5.3 from crates.io using debcargo 2.6.0
  * Specify version for gir-rust-code-generator dependency
  * Specified version for libadwaita dependency
  * Stop marking v1.4 feature as broken as the newer libadwaita is in
    debian

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 17:07:55 +0200

rust-libadwaita (0.5.2-2) unstable; urgency=medium

  * Team upload
  * Package libadwaita 0.5.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:39:53 -0400

rust-libadwaita (0.5.2-1) experimental; urgency=medium

  * Package libadwaita 0.5.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 17 Sep 2023 17:08:14 -0400
