=== debian/control ===
Source: rust-libadwaita
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-0.18+default-dev <!nocheck>,
 librust-gdk4-0.7+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-gtk4-0.7+default-dev <!nocheck>,
 librust-libadwaita-sys-0.5+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.18+default-dev <!nocheck>,
 libadwaita-1-dev (>= 1.4) <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.18.2) <!nocheck>,
 xmlstarlet <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libadwaita]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libadwaita
Homepage: https://world.pages.gitlab.gnome.org/Rust/libadwaita-rs/
X-Cargo-Crate: libadwaita
Rules-Requires-Root: no

Package: librust-libadwaita-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-0.18+default-dev,
 librust-gdk4-0.7+default-dev,
 librust-gio-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-gtk4-0.7+default-dev,
 librust-libadwaita-sys-0.5+default-dev,
 librust-libadwaita-sys-0.5+v1-1-dev,
 librust-libadwaita-sys-0.5+v1-2-dev,
 librust-libadwaita-sys-0.5+v1-3-dev,
 librust-libadwaita-sys-0.5+v1-4-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.18+default-dev,
 libadwaita-1-dev (>= 1.4),
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.18.2),
 xmlstarlet,
 libgraphene-1.0-dev,
 rustc (>= 1.70)
Provides:
 librust-libadwaita+default-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-10-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-4-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-8-dev (= ${binary:Version}),
 librust-libadwaita+v1-1-dev (= ${binary:Version}),
 librust-libadwaita+v1-2-dev (= ${binary:Version}),
 librust-libadwaita+v1-3-dev (= ${binary:Version}),
 librust-libadwaita+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0-dev (= ${binary:Version}),
 librust-libadwaita-0+default-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-10-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-4-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-8-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.5-dev (= ${binary:Version}),
 librust-libadwaita-0.5+default-dev (= ${binary:Version}),
 librust-libadwaita-0.5+gtk-v4-10-dev (= ${binary:Version}),
 librust-libadwaita-0.5+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.5+gtk-v4-4-dev (= ${binary:Version}),
 librust-libadwaita-0.5+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.5+gtk-v4-8-dev (= ${binary:Version}),
 librust-libadwaita-0.5+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.5+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.5+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.5+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+default-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+gtk-v4-10-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+gtk-v4-4-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+gtk-v4-8-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.5.3+v1-4-dev (= ${binary:Version})
Description: Rust bindings for libadwaita - Rust source code
 This package contains the source for the Rust libadwaita crate, packaged by
 debcargo for use with cargo and dh-cargo.
