=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --all-features
Features: test-name=rust-libadwaita:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets
Features: test-name=librust-libadwaita-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features gtk_v4_10
Features: test-name=librust-libadwaita-dev:gtk_v4_10
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features gtk_v4_2
Features: test-name=librust-libadwaita-dev:gtk_v4_2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features gtk_v4_4
Features: test-name=librust-libadwaita-dev:gtk_v4_4
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features gtk_v4_6
Features: test-name=librust-libadwaita-dev:gtk_v4_6
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features gtk_v4_8
Features: test-name=librust-libadwaita-dev:gtk_v4_8
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features v1_1
Features: test-name=librust-libadwaita-dev:v1_1
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libadwaita-dev:v1_2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features v1_3
Features: test-name=librust-libadwaita-dev:v1_3
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features --features v1_4
Features: test-name=librust-libadwaita-dev:v1_4
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.5.3 --all-targets --no-default-features
Features: test-name=librust-libadwaita-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
