## rust-libadwaita 0.6.0

=== debian/changelog ===
rust-libadwaita (0.6.0-3) experimental; urgency=medium

  * Team upload
  * Package libadwaita 0.6.0 from crates.io using debcargo 2.6.1
  * Restore accidentally dropped Depends: libadwaita-1-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 16:58:41 -0400

rust-libadwaita (0.6.0-2) experimental; urgency=medium

  * Team upload.
  * Package libadwaita 0.6.0 from crates.io using debcargo 2.6.1
  * Restore accidentally dropped Depends: libadwaita-1-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 16:46:52 -0400

rust-libadwaita (0.6.0-1) experimental; urgency=medium

  * Package libadwaita 0.6.0 from crates.io using debcargo 2.6.1
  * Properly depend on packages needed for code regenration
  * Remove hard dependency on rustc >= 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 20:53:04 +0100
