## rust-libadwaita 0.7.0

=== debian/changelog ===
rust-libadwaita (0.7.0-3) unstable; urgency=medium

  * Build against libadwaita 1.6
  * Updated d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 01:08:42 +0200

rust-libadwaita (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package libadwaita 0.7.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:08:45 -0400

rust-libadwaita (0.7.0-1) experimental; urgency=medium

  * Package libadwaita 0.7.0 from crates.io using debcargo 2.6.1
  * d/tests/control: Refresh for new upstream
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 17:34:35 +0200

rust-libadwaita (0.6.0-5) unstable; urgency=medium

  * Team upload.
  * Package libadwaita 0.6.0 from crates.io using debcargo 2.6.1
  * Skip some autopkgtest feature configurations on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Aug 2024 15:41:20 +0000

rust-libadwaita (0.6.0-4) unstable; urgency=medium

  * Package libadwaita 0.6.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 15:22:52 +0200
