=== debian/control ===
Source: rust-libadwaita
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-libadwaita-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.20+default-dev <!nocheck>,
 libadwaita-1-dev (>= 1.6) <!nocheck>,
 libadwaita-1-dev (>= 1.6),
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.20),
 xmlstarlet,
 libgraphene-1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libadwaita]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libadwaita
Homepage: https://world.pages.gitlab.gnome.org/Rust/libadwaita-rs/
X-Cargo-Crate: libadwaita
Rules-Requires-Root: no

Package: librust-libadwaita-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.9+default-dev,
 librust-gio-0.20+default-dev,
 librust-gio-0.20+v2-80-dev,
 librust-glib-0.20+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-2-dev,
 librust-gtk4-0.9+v4-6-dev,
 librust-libadwaita-sys-0.7+default-dev,
 librust-libadwaita-sys-0.7+v1-1-dev,
 librust-libadwaita-sys-0.7+v1-2-dev,
 librust-libadwaita-sys-0.7+v1-3-dev,
 librust-libadwaita-sys-0.7+v1-4-dev,
 librust-libadwaita-sys-0.7+v1-5-dev,
 librust-libadwaita-sys-0.7+v1-6-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.20+default-dev,
 libadwaita-1-dev (>= 1.6)
Provides:
 librust-libadwaita+default-dev (= ${binary:Version}),
 librust-libadwaita+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita+v1-1-dev (= ${binary:Version}),
 librust-libadwaita+v1-2-dev (= ${binary:Version}),
 librust-libadwaita+v1-3-dev (= ${binary:Version}),
 librust-libadwaita+v1-4-dev (= ${binary:Version}),
 librust-libadwaita+v1-5-dev (= ${binary:Version}),
 librust-libadwaita+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0-dev (= ${binary:Version}),
 librust-libadwaita-0+default-dev (= ${binary:Version}),
 librust-libadwaita-0+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0.7-dev (= ${binary:Version}),
 librust-libadwaita-0.7+default-dev (= ${binary:Version}),
 librust-libadwaita-0.7+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0.7+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.7+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0.7+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+default-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+gio-v2-80-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+gtk-v4-2-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+gtk-v4-6-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-0.7.0+v1-6-dev (= ${binary:Version})
Description: Rust bindings for libadwaita - Rust source code
 Source code for Debianized Rust crate "libadwaita"
