## rust-libadwaita 0.7.1

=== debian/changelog ===
rust-libadwaita (0.7.1-1) unstable; urgency=medium

  * Package libadwaita 0.7.1 from crates.io using debcargo 2.7.5
  * Updated d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Dec 2024 21:19:45 +0100
