=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -48,6 +48,7 @@
  librust-libadwaita-sys-0.7+v1-4-dev,
  librust-libadwaita-sys-0.7+v1-5-dev,
  librust-libadwaita-sys-0.7+v1-6-dev,
+ librust-libadwaita-sys-0.7+v1-7-dev,
  librust-libc-0.2+default-dev,
  librust-pango-0.20+default-dev,
  libadwaita-1-dev (>= 1.6)
@@ -62,6 +63,7 @@
  librust-libadwaita+v1-4-dev (= ${binary:Version}),
  librust-libadwaita+v1-5-dev (= ${binary:Version}),
  librust-libadwaita+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-0-dev (= ${binary:Version}),
  librust-libadwaita-0+default-dev (= ${binary:Version}),
  librust-libadwaita-0+gio-v2-80-dev (= ${binary:Version}),
@@ -73,6 +75,7 @@
  librust-libadwaita-0+v1-4-dev (= ${binary:Version}),
  librust-libadwaita-0+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-0+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-0+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-0.7-dev (= ${binary:Version}),
  librust-libadwaita-0.7+default-dev (= ${binary:Version}),
  librust-libadwaita-0.7+gio-v2-80-dev (= ${binary:Version}),
@@ -84,16 +87,18 @@
  librust-libadwaita-0.7+v1-4-dev (= ${binary:Version}),
  librust-libadwaita-0.7+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-0.7+v1-6-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+default-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+gio-v2-80-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+gtk-v4-2-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+gtk-v4-6-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-1-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-2-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-3-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-4-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-5-dev (= ${binary:Version}),
- librust-libadwaita-0.7.0+v1-6-dev (= ${binary:Version})
+ librust-libadwaita-0.7+v1-7-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+default-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+gio-v2-80-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+gtk-v4-2-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+gtk-v4-6-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-1-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-2-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-3-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-4-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-5-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-0.7.1+v1-7-dev (= ${binary:Version})
 Description: Rust bindings for libadwaita - Rust source code
  Source code for Debianized Rust crate "libadwaita"
