## rust-libadwaita 0.7.2

=== debian/changelog ===
rust-libadwaita (0.7.2-1) unstable; urgency=medium

  * Package libadwaita 0.7.2 from crates.io using debcargo 2.7.8
  * Require gir-rust-code-generator 0.20.5-3
  * Update d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Mar 2025 20:34:57 +0100
