=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --all-features
Features: test-name=rust-libadwaita:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets
Features: test-name=librust-libadwaita-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features gio_v2_80
Features: test-name=librust-libadwaita-dev:gio_v2_80
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features gtk_v4_2
Features: test-name=librust-libadwaita-dev:gtk_v4_2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features gtk_v4_6
Features: test-name=librust-libadwaita-dev:gtk_v4_6
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_1
Features: test-name=librust-libadwaita-dev:v1_1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libadwaita-dev:v1_2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_3
Features: test-name=librust-libadwaita-dev:v1_3
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_4
Features: test-name=librust-libadwaita-dev:v1_4
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_5
Features: test-name=librust-libadwaita-dev:v1_5
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita 0.7.2 --all-targets --no-default-features --features v1_6
Features: test-name=librust-libadwaita-dev:v1_6
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
